{% extends 'public/base.html' %}
{% load crispy_forms_tags i18n %}
{% block content %}
    <div class="container">
        <div class="spacer"></div>

            <h2>{% trans "Einen Moment brauchen wir noch!" %}</h2>
            <p>{% trans "Weil wir stets darauf bedacht sind die Qualität unserer Hilfe sicherzustellen, brauchen wir einen Moment um Deine Ausweisdokumente zu überprüfen. " %}</p>
            <p>{% trans "Wir schicken Dir eine Email, sobald Du Dich für Aufgaben einteilen kannst. Bis dahin kannst Du Dich auf <a href='/'>corona-help.org</a> einloggen, aber noch keine Aufgaben annehmen." %}</p>
            <p>{% trans "Viele Grüße und viel Spaß beim engagieren." %}</p>
            <p>{% trans "Dein Corona-Help.org Team" %}</p>

        <div class="spacer"></div>
    </div>
{% endblock %}